$oxford-blue: #102542ff;
$bittersweet: #f87060ff;
$light-slate-gray: #6e8894ff;
$mint-cream: #f0f7f4ff;
$magic-mint: #a2e3c4ff;

body{
    font-size: 18px;
}
h1{ 
    color: $bittersweet;
    font-family: Arial, Helvetica, sans-serif;
}

button{
    background-color: $bittersweet;
    color: white;
    outline: none;
    border: none;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 1.2rem;
}